services:
#    d2_advert.example:
#        class: D2\AdvertBundle\Example
#        arguments: ["@service_id", "plain_value", "%parameter%"]

            
    d2_advert_bundle.twig.advert_extension:
        class:          D2\AdvertBundle\Twig\AdvertTwigExtension
        arguments:      [@service_container]
        tags:
            - { name: twig.extension }

